

.block{display:inline-block;position:relative}
.shadow{text-shadow:2px 2px 2px #300}

.vblock{display:inline-block;position:relative}
.vblock .vtext{display:block;position:absolute;left:5px;bottom:1px;width:100px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;
font-size:10px; font-family:Verdana;  color:#fff; padding:2px; background-color:rgba(153,68,0,.6)}
.vq  { padding: 5px;}

.rblock{display:inline-block;position:relative}
.rblock .rtext{display:block;position:absolute;left:5px;bottom:5px;width:222px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;
font-size:11px; font-family:Verdana;  color:#fff; padding:2px; background-color:rgba(153,68,0,.6)}
.rq  { padding:0px;margin:5px;}

.fblock{display:inline-block;position:relative}
.fblock .ftext{display:block;position:absolute; left:0px; bottom:0px; width:402px; box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;
font-size:17px; font-weight:bold; color:#fff; padding:5px; background-color:rgba(51,21,0,.5); text-transform:UPPERCASE}
a.ftext{font-size:14px; font-weight:bold;}
a.ftext:hover{color:#994400}

.fq  { padding:5px; border-style:solid;border-width:1px;border-color:#990000;background-color:#ffffff}


